Bug 1722984 - Update fluentd to 1.5.1 and update components
Summary: Update fluentd to 1.5.1 and update components
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.z
Assignee: Rich Megginson
QA Contact: Anping Li
URL:
Whiteboard: 4.1.4
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-21 22:34 UTC by Rich Megginson
Modified: 2019-07-04 09:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-04 09:01:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1676 None None None 2019-06-21 22:34:32 UTC
Red Hat Product Errata RHBA-2019:1635 None None None 2019-07-04 09:01:50 UTC

Description Rich Megginson 2019-06-21 22:34:32 UTC
Description of problem:
Update fluentd to 1.5.1 and update components

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/openshift/origin-aggregated-logging/pull/1676

Comment 3 Anping Li 2019-06-27 09:44:32 UTC
The fluentd have been updated to 1.5.1 in openshift/ose-logging-fluentd:v4.1.4-201906262227

Comment 5 errata-xmlrpc 2019-07-04 09:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1635


Note You need to log in before you can comment on or make changes to this bug.